@charset "utf-8";

/* 图片列表  开始 */
.topic .scroll{
	margin:0px auto;
}
.topic-prev, .topic-next{
	top:-10px;
	height: 30px;
	background-image: none;
    background-color: #eee;
}

.topic-prev i, .topic-next i {
    display: block;
    width: 20px;
    line-height: 30px;
    margin: 0px auto;
    font-size: 16px;
    text-align: center;
    color: #ccc;
    font-weight: bold;
}
.topic-prev:hover i,.topic-next:hover i{
    color: #224b7f;
}
.topic-prev{
	right: 50px;
	left: inherit;
}
.topic h4{
	text-align: center;
	margin: 10px 0;
    line-height: 24px;
    overflow: hidden;
    white-space: nowrap;
    word-break: keep-all;
    text-overflow: ellipsis;
}







.list-p li a{
	padding: 10PX;
	margin:10px -5px;
    background-color: rgb(255, 255, 255);
    box-shadow: rgba(7, 0, 2, 0.2) 1px 1px 10px;
 }
.list-p li h4{
	text-align: center;
}
@media (max-width: 1024px) {
.list-p li a img{
	height: auto;
}
}



/* 图片列表  结束 */
/*页码样式*/
.pages .disabled {
    color: #ccc;
    cursor: not-allowed;
    background-color: #eee;
    margin-bottom: 10px;
}

.pages .current {
    margin-bottom: 10px;
    background-color: #224b7f !important;
    color: #fff;
    position: relative;
}
.pages a:hover {
    position: relative;
    background-color: #224b7f;
    color: #fff;
}
[class*="list-"] .pic img, .pic-text .pic img {
    display: block;
    width: 100%;
    max-height: 147px;
    transition: all 0.3s;
}